uuid: 0ffd1c9c-2f00-41e5-8876-308cc256f99e
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.hufriedy_product_variation
  module:
    - content_translation
third_party_settings:
  content_translation:
    enabled: true
    bundle_settings:
      untranslatable_fields_hide: '0'
id: commerce_product_variation.hufriedy_product_variation
target_entity_type_id: commerce_product_variation
target_bundle: hufriedy_product_variation
default_langcode: site_default
language_alterable: true
